version: 11.1.0
files:
  - url: poi-11.1.0-mac.zip
    sha512: yw10w3xBswqn/fEbgbPvknczfZspGgHvG6TOygYtm7foDfM3/B7Nhal+EmrdTa1iXy3MVB8vnvdXcwSq9V9XWA==
    size: 147858673
path: poi-11.1.0-mac.zip
sha512: yw10w3xBswqn/fEbgbPvknczfZspGgHvG6TOygYtm7foDfM3/B7Nhal+EmrdTa1iXy3MVB8vnvdXcwSq9V9XWA==
releaseDate: '2026-02-21T03:21:03.250Z'
